{
    "name": "reidlab-online",
    "version": "1.0.0",
    "description": "reidlab.online",
    "main": "index.js",
    "scripts": {
        "dev": "astro dev",
        "build": "npm run lint && astro check && astro build",
        "preview": "astro preview",
        "lint": "eslint .",
        "lint:fix": "eslint . --fix"
    },
    "author": "reidlab",
    "license": "MIT",
    "dependencies": {
        "@astrojs/check": "^0.7.0",
        "@astrojs/sitemap": "^3.1.5",
        "astro": "^4.9.3",
        "astro-compress": "^2.2.28",
        "astro-vtbot": "^1.7.23",
        "figlet": "^1.7.0",
        "modern-normalize": "^2.0.0",
        "postcss-preset-env": "^9.5.14",
        "typescript": "^5.4.5"
    },
    "devDependencies": {
        "@types/figlet": "^1.5.8",
        "@typescript-eslint/parser": "^7.12.0",
        "eslint": "^8.57.0",
        "eslint-plugin-astro": "^1.2.0",
        "typescript-eslint": "^7.13.0"
    }
}
